.breadcrumb-item+.breadcrumb-item::before {
    content: '>>';
}
.breadcrumb-item a {
    font-weight: 500;
    color: black;
}

.breadcrumb-item:hover:not(.active) {
    text-decoration: underline;
    cursor: pointer;
}